var ibusOnlineStatus = true;

function ibus_onExit(button) {
    if (button == 1){
    	navigator.app.exitApp();
    }
}

function ibus_onBackKey(){
	navigator.notification.confirm(
		'¿Seguro que desea salir de iBus?',
		ibus_onExit,
		'iBus',
		'Si,No'
	);
}

function ibus_isOnline()
{
	return ibusOnlineStatus;
}

function ibus_onOffline()
{
	ibusOnlineStatus = false;
}

function ibus_onOnline()
{
	ibusOnlineStatus = true;
}